    #c1091518 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c1091518 ul li a {text-decoration: none;color:#fff; display:block; width:110px; text-align:center;   font-size:14px;} 
    #c1091518 ul li { float:left; margin-left:0px;height:47px;line-height:47px;} 
    #c1091518 ul li a:hover {background:#696969;}
    #c1091518 ul li a#current {}
    #c1091518 ul li ul { border:0px solid #ccc; display:none;position:absolute;*position:relative;} 
    #c1091518 ul li ul li {text-decoration: none;font-size:14px; float:none;  margin:0;width:110px;background:#6294e4;line-height:32px;height:32px;}
    #c1091518 ul li ul li a {width:110px;height:32px;line-height:32px; text-align:center; background:#6294e4;}); color:#fff;} 
    #c1091518 ul li ul li a:hover {}  
    #c1091518 ul li:hover ul { display:block;z-index:9999999;}
    #c1091518 ul li.sfhover ul { display:block;} .titlestyle1091525{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c1091520{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1091520:link {
color: #222222;}  
A.c1091520:visited {
color: #222222;}  
A.c1091520:active {
color: #222222;}  
A.c1091520:hover {
color: #cc0000;}  .c1091522_table{
width:300px;}
.c1091522_td_img{
border: 1px solid #D9D9D9;}
.c1091522_title{
font-weight:bold
;}
.c1091522_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1091522_abstract{
font-size: 9pt;}
.c1091522_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1091522_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1091522_front{
color:#ff0103;font-weight:bold
;}
A.c1091522{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1091522:link {
color: #222222;}  
A.c1091522:visited {
color: #222222;}  
A.c1091522:active {
color: #222222;}  
A.c1091522:hover {
color: #cc0000;}A.c1091521{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1091521:link {
color: #222222;}  
A.c1091521:visited {
color: #222222;}  
A.c1091521:active {
color: #222222;}  
A.c1091521:hover {
color: #cc0000;}  .titlestyle1091548{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c1091523{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1091523:link {
color: #222222;}  
A.c1091523:visited {
color: #222222;}  
A.c1091523:active {
color: #222222;}  
A.c1091523:hover {
color: #cc0000;}  A.c1091524{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1091524:link {
color: #222222;}  
A.c1091524:visited {
color: #222222;}  
A.c1091524:active {
color: #222222;}  
A.c1091524:hover {
color: #cc0000;}  .selectstyle1091530{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1091530{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle1091530{ margin-top:-5px ;}
A.c1091529{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c1091529:link {
color: #222222;}  
A.c1091529:visited {
color: #222222;}  
A.c1091529:active {
color: #222222;}  
A.c1091529:hover {
color: #cc0000;}.fontstyle1091547{ font-family: 宋体; color: #fff; font-size: 13px; font-weight: bold ;}
.btextstyle1091547{ color: #fff ;}
